@charset "utf-8";
/* CSS Document */

/*初始化*/
html {font-family: "微软雅黑"; background:#fff;} 
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%; max-width:640px; margin:0 auto; }
a, a:hover { text-decoration: none; outline: none;  }
li { list-style: none }
img { border: none; max-width:100%; margin:0; padding:0;/* display:block; */}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
.verticalcenter{ position: relative;   top: 50%; -webkit-transform: translateY(-50%); -o-transform: translateY(-50%);    transform: translateY(-50%);}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.fl{ float:left}
.fr{ float:right}
/*header*/
.header {  /*border-bottom:1px solid #aeaeae;*/ background:#fff; height:1.25rem; display:table; margin:0 auto; width:10rem; overflow:hidden}
.header .logo {  float:left; z-index:5; position:relative  }
.header .logo img { height:1.25rem; }
.header .menu { float:right; height:1.25rem; background:none; border:none; outline:medium;}
.header .menu a img { height:1.25rem;}

.sy_sy{ margin-right:0px;  height:1.25rem; line-height:1.25rem; float:right;}
.sy_sy dl{ float:left; margin-right:0.1rem }
.sy_sy a{ color:#cfcfcf; margin:0 0px; /* display:block; float:left;*/font-size:13px;}
.sy_sy img{ float:left; height:0.4rem; padding:0.43rem 0.15rem 0 0}
.sy_sy a:hover{ color:#fff;}


/*弹出菜单*/
.menu1{background-color:rgba(0, 116, 192,0.6); font-family: "微软雅黑"; z-index:}
.menu1 a{color: #fff; font-size:14px;}
.menu1 a:hover{text-decoration: underline;}
.menu-header{border-bottom:1px solid #3a93ce; padding: 18px 6px 18px 10px; text-align:center; font-size:18px;}
.menu-header-title{font-weight: 400; letter-spacing: 0.5px; margin: 0;}
.menu-section{ width:4rem; position:absolute; right:0; background-color:rgba(0, 116, 192, 0.8); height:100%; }
.menu-section-title{text-transform: uppercase; color: #85888d; font-weight: 200; font-size: 13px; letter-spacing: 1px; padding: 0 20px; margin:0;}
.menu-section-list{padding:0; margin: 10px 0; list-style:none;}
.menu-section-list a{display: block; padding:0.15rem 0.4rem;}
.menu-section-list .menu_nav{ display:table; margin:0 auto; padding:0 0.6rem;}
.menu-section-list .menu_nav a{ float:left; width:50%; box-sizing:border-box; padding:0.1rem 0.2rem;}
.menu-section-list a:hover{background-color: rgba(255, 255, 255, 0.1); text-decoration: none;}
.menu1 {position: fixed; top: 0; bottom: 0; right: 0; z-index: 4000; width:100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none;}
@-webkit-keyframes shake { 0%, 100% { -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0); }
  50% {  -webkit-transform:translate3d(-10px, 0, 0); transform:translate3d(-10px, 0, 0);  }}

@keyframes shake {
  0%, 100% {  -webkit-transform:translate3d(0, 0, 0);  transform:translate3d(0, 0, 0);  }
  50% { -webkit-transform:translate3d(-10px, 0, 0);  transform:translate3d(-10px, 0, 0);  }}

.shake { -webkit-animation-name:shake; animation-name:shake; -webkit-animation-duration:0.5s; animation-duration:0.5s;
 -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  display:block;}
 /*s_nav*/
.s_nav{ width:10rem; display: table; background:#bb141b;}
.s_nav dt{ /*border-bottom:1px solid #16ad60;*/display:table; width:10rem;}
.s_nav a{ width:2rem; text-align:center; float:left; font-size:16px; color:#fff; padding:0.2rem 0;}


 
/*banner*/
.sy_banner{ width:10rem; display:table; position:relative}
.swiper-container { width:10rem;   height: auto; }
.swiper-slide {  text-align: center;font-size: 18px; background: #f5f5f5; }
.swiper-container .swiper-slide {}
.swiper-pagination-bullet{width:0.8rem; height:5px; background:#fff; border-radius:0; opacity:.6;}
.swiper-pagination-bullet-active{ width:0.8rem; height:5px; background:#fff; border-radius:0; opacity:1;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/arr_slide.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background:url(../images/arr_slide2.png) no-repeat center center; width:0.8rem; height:0.8rem; background-size:0.8rem}

/*wrap*/
.wrap{ width:10rem;}
.bt{ display:table; padding:0.6rem 0 0.4rem; margin:0 auto}
.bt div {display: flex;align-items: center;justify-content: center;margin-top: 6px;}
.bt div p {font-size: 26px;color: #333;  font-weight: bolder;text-transform: uppercase; line-height:1rem; padding:0 0.3rem;}
.bt div p span{ font-weight:100;}
.bt div .btx {display: block;width:1.2rem; height:1px; background:#0074c0;margin: 2px 0 0;}
.more{ display:table; padding:0.3rem 0; margin:0 auto}
.more a{  background:#0074c0; color:#fff; line-height:1rem; width:9.2rem; display:table; margin:0 auto; text-align:center; font-size:14px;}

.sy_nav{ display:table; margin:0 auto; padding:0 0 0.4rem 0.15rem}
.sy_nav a{ width:3rem;  border:1px solid #0074c0; border-radius:0.5rem;font-size:14px; color:#0074c0; text-align:center; margin: 0.1rem; display:inline-block; padding:0.15rem 0; background:#fff}
.sy_nav a:hover{ background:#0074c0; color:#fff}

/*隐藏*/
/*.sy_nav1 a:nth-child(1){display: none;}*/


.k1{ width:100%; display:table; padding:0 0 0.6rem}
.cp{ width:10rem; }
.cp ul{ display:table; margin-left:0.2rem}
.cp ul li{ width:4.8rem; display:block; color:#000000;float:left;margin:0 0 0.2rem; }
.cp ul li a{ width:4.53rem;  margin:0 auto; display: table;}
.cp ul li a h1{ font-size:14px;  color:#414449; line-height:1rem; display: table; text-align:center;width:100%; margin:0 auto;}
.cp ul li a h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

.cp ul li a .cp_t{ width:4.53rem; height:2.27rem;  display: table; background:#fff;  overflow: hidden; box-sizing:border-box;border:1px solid #cecccc;}
.cp ul li a .cp_t img{  width:4.53rem; height:2.27rem;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.cp ul li a:hover .cp_t img{transform: scale(1.05);}
.cp ul li a:hover h1 { color:#fff; background:#bb141b}

.cp_l_bj{ background:#0d57a3; text-align:center; color:#fff; width:246px; height:190px}

.k2{}
.jj{ width:100%; display:table; margin:0 auto 0.4rem; }
.jj_w{ color:#333; width:9.2rem; padding:0 0 0.3rem ;display:table; margin:0 auto; box-sizing:border-box}
.jj_r{ width:9.2rem; display:table; margin:0 auto;}
.jj_w h1{ font-size:18px; font-weight:bolder; line-height:1; padding:0.3rem 0 ; color:#0074c0; text-align:center}
.jj_w p{ font-size:14px; line-height:24px; color:#666666; height:168px; overflow:hidden; margin:0 0 5px}


.fo{ background:#333333; width:10rem; display:table; color:#fff; padding:0 0.3rem 0.6rem; box-sizing:border-box; margin:0.2rem auto 0}
.fo h1{ font-size:20px; font-weight:bolder; margin:0 auto; text-align:center; padding:0.4rem 0 0}
.fo ul{ width:6rem; float:left; padding:0.3rem 0 0.1rem; margin:0 auto; box-sizing:border-box; display:table}
.fo ul li{  line-height:0.7rem; width:100%; font-size:15px; display:table; padding:0.2rem 0}
.fo ul li a{ color:#fff}
.fo ul li i{ float:left; width:0.7rem; height:0.7rem; margin:0  5px}
.fo ul li i img{ width:100%}
.fo ul li span{}

.fo_w{text-align:center; font-size:12px; padding:0.7rem 0 0 0.5rem; float:right; display:table}
.fo_w dl{ width:2.5rem; background:#fff; margin:0 }
.fo_w dl img{ width:2.5rem; display:table; }
.fo_w dl span{ color:#2457dc; font-size:14px; line-height:15px; padding:0.2rem 0 0; display:table; width:100%}

@media screen and (max-width:414px) {
.s_nav a{ font-size:15px; }

	}


@media screen and (max-width:384px) {
	}
@media screen and (max-width:375px) {

}	
	
@media screen and (max-width:320px) {
.s_nav a{ font-size:14px; }

}



.fy{ font-size:14px; color:#282828; margin:0.2rem; text-align:center;}
/*footer*/
/*footer*/
.footer { background:#0074c0;position:fixed; bottom:0; width:10rem; z-index:5000;height: 1.08rem; background-size:10rem 1.08rem; }
.footer ul li { float:left; width:33.3333%; text-align:center;vertical-align: sub;}
.footer ul li a { display: block; font-size: 14px; color: #fff; padding:.1rem 0;vertical-align: sub;}
.footer ul li .fo1 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico11.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo2 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico22.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }
.footer ul li .fo3 { line-height:0.85rem; height:1.08rem; display: inline-block; background:url(../images/ico44.png) 0rem 0px no-repeat; padding-left:.7rem;  font-size: 14px; color: #fff; background-size:0.59rem 1.08rem;   }


.footer ul li a img { width:0.59rem; height:1.08rem;/*vertical-align: sub;*/ }
.footer ul li a p { margin-top:5px; font-size:16px;}
.info { font-size:12px;width: 8.4rem;height: 27px;line-height: 28px;text-align: center;margin: 8px auto; border: 1px dashed #ccc;border-left: none;border-right: none;color: #6f6f6f;}
